<nav class="sidebar">
	<ul>
		<li class="nav-item">
			<a class="nav-link menu-user" href="../controllers/profile.php">
				<img src="../images/user.png"/>
				<span>Your Profile</span>
			</a>
		</li>
		<li class="nav-item">
			<a class="nav-link menu-logout" href="../controllers/logout.php">
				<img src="../images/logout.png"/>
				<span>Log Out</span>
			</a>
		</li>
	</ul>
</nav>